.fav-wrap {
  display: flex;
  align-items: center;
}
.favorite_btn_wrapper .favorite_btn span.icon {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='Outline' viewBox='0 0 24 24' width='512' height='512'%3E%3Cpath fill='%23000000' d='M20.137,24a2.8,2.8,0,0,1-1.987-.835L12,17.051,5.85,23.169a2.8,2.8,0,0,1-3.095.609A2.8,2.8,0,0,1,1,21.154V5A5,5,0,0,1,6,0H18a5,5,0,0,1,5,5V21.154a2.8,2.8,0,0,1-1.751,2.624A2.867,2.867,0,0,1,20.137,24ZM6,2A3,3,0,0,0,3,5V21.154a.843.843,0,0,0,1.437.6h0L11.3,14.933a1,1,0,0,1,1.41,0l6.855,6.819a.843.843,0,0,0,1.437-.6V5a3,3,0,0,0-3-3Z'/%3E%3C/svg%3E") center /16px no-repeat;
}
.favorite_btn_wrapper .favorite_btn a {
  padding-bottom: 0;
}
.favorite_btn_wrapper .favorite_btn:hover, .favorite_btn_wrapper .favorite_btn.active a, .favorite_btn_wrapper .favorite_btn.active a:hover {
  color: #4b4eba;
  text-decoration: none;
}
.favorite_btn_wrapper .favorite_btn:hover span.icon, .favorite_btn_wrapper .favorite_btn.active span.icon, .favorite_btn_wrapper .favorite_btn.active span.icon:hover {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='Outline' viewBox='0 0 24 24' width='512' height='512'%3E%3Cpath fill='%234b4eba' d='M20.137,24a2.8,2.8,0,0,1-1.987-.835L12,17.051,5.85,23.169a2.8,2.8,0,0,1-3.095.609A2.8,2.8,0,0,1,1,21.154V5A5,5,0,0,1,6,0H18a5,5,0,0,1,5,5V21.154a2.8,2.8,0,0,1-1.751,2.624A2.867,2.867,0,0,1,20.137,24ZM6,2A3,3,0,0,0,3,5V21.154a.843.843,0,0,0,1.437.6h0L11.3,14.933a1,1,0,0,1,1.41,0l6.855,6.819a.843.843,0,0,0,1.437-.6V5a3,3,0,0,0-3-3Z'/%3E%3C/svg%3E") center /16px no-repeat;
}
.favorite_btn_wrapper .favorite_btn {
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: #333;
}
.shop2-btn.shop2-btn_popup_favorite, .shop2-popup_favorite .popup_inner .btns .shop2-btn {
  background: #4b4eba;
  border: 1px solid #4b4eba;
}
.shop2-btn.shop2-btn_popup_favorite:hover, .shop2-popup_favorite .popup_inner .btns .shop2-btn:hover {
  background: #585bc9;
}
.shop2-compare-page {
  padding: 0;
}
.shop2-compare-switch a span {
  color: #4b4eba;
  border-color: #4b4eba;
}
.shop2-compare-header td {
  width: 50%;
}
.shop2-compare-table {
  width: 100%;
}
.msg-favorite {
  border: 1px solid #4b4eba !important;
  padding: 3px !important;
  border-radius: 4px !important;
  font-size: 14px !important;
  background: #fff !important;
  font-family: "Montserrat", sans-serif !important;
  font-weight: 700;
}
.msg-favorite a {
  color: #4b4eba !important;
}
.fav-wrap {
  border-top: 1px dotted #e5e5e5;
  padding: 5px 0;
}
.fav-wrap .product-compare {
  padding: 0;
  font-size: 14px;
  border: none;
  cursor: pointer;
}
.fav-wrap .product-compare label {
  height: auto;
  padding-left: 0;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.fav-wrap .product-compare label:before {
  display: inline-flex;
  position: static;
  width: 33px;
  height: 33px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='Layer_1' data-name='Layer 1' viewBox='0 0 24 24' width='512' height='512'%3E%3Cpath fill='%23000000' d='M24,1c0,.553-.448,1-1,1H10c-.552,0-1-.447-1-1s.448-1,1-1h13c.552,0,1,.447,1,1Zm-4,4H10c-.552,0-1,.447-1,1s.448,1,1,1h10c.552,0,1-.447,1-1s-.448-1-1-1Zm-3,5h-7c-.552,0-1,.447-1,1s.448,1,1,1h7c.552,0,1-.447,1-1s-.448-1-1-1Zm-3,5h-4c-.552,0-1,.447-1,1s.448,1,1,1h4c.552,0,1-.447,1-1s-.448-1-1-1Zm-6.293,4.293l-1.707,1.707V1c0-.553-.448-1-1-1s-1,.447-1,1V21l-1.708-1.708c-.391-.391-1.023-.391-1.414,0s-.391,1.023,0,1.414l2.707,2.707c.39,.39,.902,.585,1.415,.585s1.024-.195,1.414-.585l2.707-2.707c.391-.391,.391-1.023,0-1.414s-1.023-.391-1.414,0Z'/%3E%3C/svg%3E") center /16px no-repeat;
  border: none;
}
.fav-wrap .product-compare:hover {
  color: #4b4eba;
}
.fav-wrap .product-compare:hover label:before {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='Layer_1' data-name='Layer 1' viewBox='0 0 24 24' width='512' height='512'%3E%3Cpath fill='%234b4eba' d='M24,1c0,.553-.448,1-1,1H10c-.552,0-1-.447-1-1s.448-1,1-1h13c.552,0,1,.447,1,1Zm-4,4H10c-.552,0-1,.447-1,1s.448,1,1,1h10c.552,0,1-.447,1-1s-.448-1-1-1Zm-3,5h-7c-.552,0-1,.447-1,1s.448,1,1,1h7c.552,0,1-.447,1-1s-.448-1-1-1Zm-3,5h-4c-.552,0-1,.447-1,1s.448,1,1,1h4c.552,0,1-.447,1-1s-.448-1-1-1Zm-6.293,4.293l-1.707,1.707V1c0-.553-.448-1-1-1s-1,.447-1,1V21l-1.708-1.708c-.391-.391-1.023-.391-1.414,0s-.391,1.023,0,1.414l2.707,2.707c.39,.39,.902,.585,1.415,.585s1.024-.195,1.414-.585l2.707-2.707c.391-.391,.391-1.023,0-1.414s-1.023-.391-1.414,0Z'/%3E%3C/svg%3E") center /16px no-repeat;
}
.fav-wrap .product-compare.product-compare-added {
  height: auto;
  padding-left: 0;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.fav-wrap .product-compare.product-compare-added a {
  color: #4b4eba;
  text-decoration: none;
}
.fav-wrap .product-compare.product-compare-added:before {
  display: inline-flex;
  position: static;
  width: 33px;
  height: 33px;
  margin-top: 0;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='Layer_1' data-name='Layer 1' viewBox='0 0 24 24' width='512' height='512'%3E%3Cpath fill='%234b4eba' d='M24,1c0,.553-.448,1-1,1H10c-.552,0-1-.447-1-1s.448-1,1-1h13c.552,0,1,.447,1,1Zm-4,4H10c-.552,0-1,.447-1,1s.448,1,1,1h10c.552,0,1-.447,1-1s-.448-1-1-1Zm-3,5h-7c-.552,0-1,.447-1,1s.448,1,1,1h7c.552,0,1-.447,1-1s-.448-1-1-1Zm-3,5h-4c-.552,0-1,.447-1,1s.448,1,1,1h4c.552,0,1-.447,1-1s-.448-1-1-1Zm-6.293,4.293l-1.707,1.707V1c0-.553-.448-1-1-1s-1,.447-1,1V21l-1.708-1.708c-.391-.391-1.023-.391-1.414,0s-.391,1.023,0,1.414l2.707,2.707c.39,.39,.902,.585,1.415,.585s1.024-.195,1.414-.585l2.707-2.707c.391-.391,.391-1.023,0-1.414s-1.023-.391-1.414,0Z'/%3E%3C/svg%3E") center /16px no-repeat;
  border: none;
}
.comp-fav-wrap {
  display: flex;
  align-items: center;
  margin: 10px 0 10px 10px;
}
.comp-fav-wrap .compare-btn {
  position: relative;
  border-radius: 4px;
  margin-left: 10px;
  min-height: 40px;
  width: 54px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='Layer_1' data-name='Layer 1' viewBox='0 0 24 24' width='512' height='512'%3E%3Cpath fill='%23fff' d='M24,1c0,.553-.448,1-1,1H10c-.552,0-1-.447-1-1s.448-1,1-1h13c.552,0,1,.447,1,1Zm-4,4H10c-.552,0-1,.447-1,1s.448,1,1,1h10c.552,0,1-.447,1-1s-.448-1-1-1Zm-3,5h-7c-.552,0-1,.447-1,1s.448,1,1,1h7c.552,0,1-.447,1-1s-.448-1-1-1Zm-3,5h-4c-.552,0-1,.447-1,1s.448,1,1,1h4c.552,0,1-.447,1-1s-.448-1-1-1Zm-6.293,4.293l-1.707,1.707V1c0-.553-.448-1-1-1s-1,.447-1,1V21l-1.708-1.708c-.391-.391-1.023-.391-1.414,0s-.391,1.023,0,1.414l2.707,2.707c.39,.39,.902,.585,1.415,.585s1.024-.195,1.414-.585l2.707-2.707c.391-.391,.391-1.023,0-1.414s-1.023-.391-1.414,0Z'/%3E%3C/svg%3E") center /16px no-repeat, #4b4eba;
}
.comp-fav-wrap .compare-btn span {
  display: grid;
  align-items: center;
  justify-items: center;
  position: absolute;
  right: 3px;
  top: 3px;
  margin: 0px 0px 0px 0px;
  padding: 0px 3px;
  font-size: 11px;
  line-height: 14px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  color: #fff;
  border-radius: 20px;
  background: #5983f0;
  height: 20px;
  min-width: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.favorite_top {
  background: #4b4eba;
  border-radius: 4px;
}
.favorite_top a.favorite_link {
  min-height: 40px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='Outline' viewBox='0 0 24 24' width='512' height='512'%3E%3Cpath fill='%23ffffff' d='M20.137,24a2.8,2.8,0,0,1-1.987-.835L12,17.051,5.85,23.169a2.8,2.8,0,0,1-3.095.609A2.8,2.8,0,0,1,1,21.154V5A5,5,0,0,1,6,0H18a5,5,0,0,1,5,5V21.154a2.8,2.8,0,0,1-1.751,2.624A2.867,2.867,0,0,1,20.137,24ZM6,2A3,3,0,0,0,3,5V21.154a.843.843,0,0,0,1.437.6h0L11.3,14.933a1,1,0,0,1,1.41,0l6.855,6.819a.843.843,0,0,0,1.437-.6V5a3,3,0,0,0-3-3Z'/%3E%3C/svg%3E") center /16px no-repeat;
}
.fav-wrap.in-thumb .product-compare, .fav-wrap.in-thumb .favorite_btn_wrapper .favorite_btn {
  font-size: 0;
  border: 2px solid #e5e5e5;
  border-radius: 4px;
  position: relative;
}
.fav-wrap.in-thumb .product-compare:hover, .fav-wrap.in-thumb .favorite_btn_wrapper .favorite_btn:hover {
  border: 2px solid #4b4eba;
}
.fav-wrap.in-thumb .product-compare a, .fav-wrap.in-thumb .favorite_btn_wrapper .favorite_btn a {
  position: absolute;
  top: -35px;
  border: 1px solid #4b4eba;
  padding: 3px;
  border-radius: 4px;
  font-size: 14px;
  background: #fff;
  left: 0;
  z-index: 2;
  opacity: 0;
}
.fav-wrap.in-thumb .product-compare span.text-favorite, .fav-wrap.in-thumb .favorite_btn_wrapper .favorite_btn span.text-favorite {
  display: none;
}
.fav-wrap.in-thumb .product-compare span.comp-text, .fav-wrap.in-thumb .favorite_btn_wrapper .favorite_btn span.comp-text {
  display: none;
}
.fav-wrap.in-thumb .product-compare {
  margin-right: 10px;
}
.fav-wrap.in-thumb .product-compare.product-compare-added {
  border: 2px solid #4b4eba;
}
.fav-wrap.in-thumb .product-compare.product-compare-added .compare_checkbox {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}
.fav-wrap.in-thumb .product-compare.product-compare-added .compare_checkbox input {
  width: 30px;
  height: 30px;
  margin: 0;
  cursor: pointer;
}
.fav-wrap.in-thumb .favorite_btn_wrapper .favorite_btn.active {
  border: 2px solid #4b4eba;
}
.fav-wrap.in-thumb .product-compare label:before, .fav-wrap.in-thumb .favorite_btn_wrapper .favorite_btn span.icon, .fav-wrap.in-thumb .product-compare.product-compare-added:before {
  width: 30px;
  height: 30px;
}
.fav-wrap.in-thumb .favorite_btn_wrapper .favorite_btn a {
  display: none;
}
.shop2-item-product:hover .fav-wrap.in-thumb .product-compare a {
  opacity: 1;
}
.catal-block {
  flex: 1 1 auto;
}
.mag-block .search-online-store {
  flex: 1 1 auto;
}
@media (max-width: 639px) {
  .mag-block .search-online-store {
    flex: 1 1 auto;
    width: auto;
  }
  .mag-block #shop2-cart-preview {
    order: 1;
  }
  .comp-fav-wrap {
    order: 2;
  }
  .mag-block .login-form {
    flex: 1 1 auto;
    margin-right: 10px;
  }
}
.parent {
  display: flex;
  height: 100%;
  flex-flow: wrap;
}
.parent2 {
  align-items: center;
}
.child {
  width: 50%;
  height: 100%;
}
.child4 {
  width: 25%;
  text-align: center;
}
@media (max-width: 639px) {
  .child4 {
    width: 50%;
  }
}
.zagg {
  background: #4b4eba;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 18px;
  margin: 4px 10px;
  padding: 10px;
  text-align: center;
}
.child img {
  height: auto;
}
.for_foto {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 0;
}
.metsiding tr td {
  font-size: 14px;
}
.metsiding tr:first-child td {
  font-weight: bold;
  vertical-align: middle;
  text-align: center;
}
.metsiding tr td:nth-child(2) {
  min-width: 150px;
}
.shop2-product-mode-wr .price-product .price-current {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
}
.shop2-product-mode-wr .price-product .price-current .top, .shop2-product-mode-wr .price-product .price-current .bottom {
  display: inline-block;
}
.shop2-product-mode-wr .price-product .price-current .bottom {
  margin-top: 5px;
}
.shop2-product-mode-wr .price-product .price-current .bottom strong {
  margin-left: 4px;
}
.price-current ins {
  text-decoration: none;
}
/*.card-product-preview__price .price-current {
	.top {
		display: none;
	}
	.bottom {
		&>span {
			display: none;
		}
	}
}*/
.shop-cart-title .cart-price-title {
  width: 38%;
}
.shop2-cart-product .cart-price {
  width: 38%;
}
.shop2-cart-product .cart-price ins {
  font-size: 13px;
  font-weight: normal;
  text-decoration: none;
}
.shop2-cart-product .cart-product, .shop-cart-title .cart-product-title {
  width: 44%;
}
#shop2-tooltip {
  z-index: 10001;
}
.shop-product-share__title {
  font-size: 14px;
  color: #333333;
}
@media screen and (max-width: 480px) {
  .child {
    width: 100%;
  }
  .for_foto {
    width: 50%;
  }
  .metsiding tr td:nth-child(2) {
    min-width: 50px;
  }
}
@media (min-width: 560px) {
  .shop2-product-mode-wr .product-r-side {
    width: 330px;
    margin-left: -330px;
  }
}
@media (max-width: 559px) {
  .shop2-product-mode-wr {
    padding: 10px;
  }
}
.shop2-cart-product .cart-product-param > li > div {
  margin-left: 5px;
}
.shop2-cart-product .cart-product-param > li {
  padding: 5px 0;
}
.viewall {
  font-family: "Roboto Condensed";
  margin-top: -5px;
}
.linkmag a {
  font-weight: normal !important;
  font-size: 14px;
}
ul.nomarker {
  margin-bottom: 10px;
}
ul.nomarker li {
  background: none !important;
  padding-left: 0 !important;
}
.jq-selectbox li {
  white-space: normal;
  min-height: auto;
  padding: 5px 10px;
}
.jq-selectbox__dropdown {
  line-height: 1.4;
}
.jq-selectbox__dropdown ul li {
  font-family: "Montserrat", sans-serif !important;
  font-size: 12px;
}
.shop-filter .shop-param-filter .param-body, .shop-filter .shop-param-filter .price_range input {
  font-size: 12px;
}
.shop-filter .shop2-btn.shop-filter-go {
  padding: 0 14px;
}
table.proflist tr td img {
  max-width: none;
}
table.proflist tr:first-child td, table.proflist tr td:first-child {
  text-align: center;
}
table.proflist tr:first-child td {
  vertical-align: middle;
}
.komment {
  font-style: italic;
}
@media screen and (max-width: 414px) {
  table.proflist tr td {
    font-size: 12px;
    padding: 2px;
  }
  table.proflist tr td img {
    max-width: 100px;
  }
  .komment {
    font-size: 12px;
  }
}
.katcvet {
  margin: 5px auto 15px;
  padding: 6px 10px;
  border: 1px solid #dedede;
  color: #555555 !important;
  text-decoration: none;
  display: flex;
  cursor: pointer;
  /*font-family: "Roboto Condensed", sans-serif;*/
  font-size: 14px;
  font-weight: bold;
  align-items: center;
  transition: 0.3s;
  border-radius: 3px;
  vertical-align: middle;
  justify-content: center;
}
.katcvet img {
  margin-right: 10px;
}
.katcvet:hover img {
  rotate: 90deg;
}
.cart-wr .cart-in .cart-total-amount {
  border: none;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 14px;
  font-weight: bold;
}
.cart-wr .cart-in {
  padding: 10px 0 8px 47px;
}
.cart-wr.cart-disabled {
  height: 40px;
  box-shadow: 0 0 0 2px #4b4eba;
  border: none;
}
@media (min-width: 639px) {
  .mag-block {
    align-items: center;
  }
}
.horizontal_blocklist-74 .header {
  justify-content: center;
}
.horizontal_blocklist-74 .header_text {
  border: none;
  font-size: 26px;
  text-align: center;
  box-sizing: border-box;
  display: flex;
  font-family: "Montserrat", sans-serif;
  color: #555555;
  line-height: 1.5;
  letter-spacing: 0.5px;
  justify-content: center;
  text-decoration: none;
  align-items: center;
  font-weight: bold;
  text-transform: uppercase;
}
.horizontal_blocklist-74 .title {
  font-size: 20px;
  color: #555555;
}
.horizontal_blocklist-74 .text {
  align-items: center;
  text-align: center;
  color: #555555;
  font-size: 16px;
  min-height: auto;
  margin-top: 20px;
  flex-direction: column;
  margin-left: 10px;
  margin-right: 10px;
}
.horizontal_blocklist-74 .controls {
  top: 260px;
  bottom: auto;
}
@media (max-width: 480px) {
  .horizontal_blocklist-74 .controls {
    top: 220px;
  }
}
.horizontal_blocklist-74 p {
  margin: 8px 0;
}
.content-74 .g-page-board a {
  color: #ffffff;
  font-weight: bold;
}
/*.product-thumb-item .product-image img {
    height: auto; 
}*/
.aksess {
  text-align: center;
  margin-top: -5px;
}
.aksess a {
  font-weight: bold;
  font-size: 13px;
  color: #4b4eba !important;
  margin: 0 4px;
  letter-spacing: 0;
}
.aksess a:hover {
  text-decoration: none;
}
.vis-product img {
  min-height: 130px;
}
.g-menu-2--level-1 {
  margin: 50px 30px 30px 50px;
  min-width: 200px;
}
.g-menu-2--level-1 > .g-menu-2__item > .g-menu-2__link {
  font-weight: normal;
  line-height: 1.3;
  letter-spacing: 0.6px;
}
.g-pagination__item--active {
  background-color: #4B4EBA !important;
  border-color: #4B4EBA !important;
}
.g-article--simple-view .g-article__name:hover {
  text-decoration: none;
}
.g-pagination__item:hover {
  color: #4B4EBA !important;
  border-color: #4b4eba66 !important;
}
.g-pagination__item--next:hover::after, .g-categories__button::after {
  background: #4b4eba !important;
}
.g-categories__button {
  border-color: #4b4eba66 !important;
}
@media screen and (max-width: 640px) {
  article.content-74 {
    padding-bottom: 0;
  }
  .reviews-50 .description {
    font-size: 26px;
    margin-bottom: 30px;
  }
  .reviews-50 .text {
    margin-bottom: 10px;
  }
  .block-21 {
    padding-bottom: 40px;
  }
  .reviews-50 .pager-wrap {
    height: 0;
  }
  .footer .contacts__item {
    max-width: 50% !important;
  }
}
.footer__bottom .copyright-company {
  opacity: 0.7 !important;
  font-weight: normal !important;
}
.footer .contacts__item-body {
  font-weight: normal !important;
}
.footer .contacts__item-body.socials__items a {
  width: 35px !important;
  height: 35px !important;
}
.footer__bottom_item {
  max-width: 300px;
  margin: 12px;
  width: 100%;
}
.footer__bottom {
  margin: 6px -12px 0 !important;
}
.footer__bottom .copyright-company {
  font-size: 14px !important;
}
.footer__bottom .counters {
  text-align: center;
}
.footer__bottom .copyright-mega {
  text-align: left !important;
}
@media screen and (min-width: 641px) and (max-width: 960px) {
  .footer__bottom_item {
    width: auto;
  }
}
/*form-styles*/
.form-in {
  padding: 0 30px 30px;
  border-radius: 4px;
  border: 3px solid #4346a7;
  box-sizing: border-box;
  margin-top: 40px;
}
.form-in .form-success {
  text-align: center;
  margin-top: 20px;
  font-size: 18px;
  color: #333;
}
.form-in .form__body + .form-success {
  display: none;
}
@media (max-width: 479px) {
  .form-in {
    padding: 0 20px 20px;
  }
}
.form-in * {
  box-sizing: border-box;
}
.form-in .form__header {
  color: #4346a7;
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  margin-top: -20px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
}
@media (max-width: 767px) {
  .form-in .form__header {
    font-size: 30px;
    margin-top: -17px;
  }
}
@media (max-width: 479px) {
  .form-in .form__header {
    font-size: 22px;
    margin-top: -24px;
  }
}
.form-in .form__header .align-elem {
  background: #fff;
  padding: 0 10px;
  flex: none;
}
.form-in .form__text {
  text-align: center;
  color: #555;
  font-weight: 400;
  line-height: 1.2;
  margin-top: 20px;
  font-size: 18px;
}
@media (max-width: 767px) {
  .form-in .form__text {
    font-size: 16px;
  }
}
.form-in .form__body {
  margin-top: 20px;
}
.form-in .form-tbody {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
@media (max-width: 767px) {
  .form-in .form-tbody {
    margin: 0;
  }
}
.form-in .form-item {
  width: calc(38% - 20px);
  margin: 10px;
}
@media (max-width: 767px) {
  .form-in .form-item {
    width: 100%;
    margin: 10px 0;
  }
}
.form-in .form-item__body {
  width: 100%;
}
.form-in .form-item__body input {
  width: 100%;
  padding: 8px 12px;
  border: 1px solid #4346a7;
  border-radius: 4px;
  min-height: 42px;
  transition: 300ms ease all;
  outline: none;
}
.form-in .form-item__body input:hover, .form-in .form-item__body input :active, .form-in .form-item__body input:focus {
  background: rgba(67, 70, 167, 0.1);
  box-shadow: inset 0 0 0 1px #4346a7;
}
.form-in .form-item.form-checkbox {
  width: 100%;
  order: 3;
}
@media (max-width: 767px) {
  .form-in .form-item.form-checkbox {
    font-size: 14px;
  }
}
.form-in .form-item.form-checkbox input {
  width: 16px;
  height: 16px;
  min-height: auto;
  border: none !important;
  box-shadow: unset !important;
}
.form-in .form-item.form-submit {
  width: calc(24% - 20px);
}
@media (max-width: 767px) {
  .form-in .form-item.form-submit {
    order: 4;
    width: 100%;
    text-align: center;
  }
}
.form-in .form-item.form-submit button {
  cursor: pointer;
  background: #4346a7;
  min-height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  text-decoration: none;
  padding: 10px 20px;
  color: #fff;
  font-weight: 700;
  line-height: 1;
  width: 100%;
}
/*form-styles*/
